Loading...
Searching...
No Matches
RDKit::SmilesWrite::detail Namespace Reference

## Functions

RDKIT_SMILESPARSE_EXPORT std::string | MolToSmiles (const ROMol &mol, const SmilesWriteParams &params, bool doingCXSmiles)

## Function Documentation

## MolToSmiles()

RDKIT_SMILESPARSE_EXPORT std::string RDKit::SmilesWrite::detail::MolToSmiles | ( | const ROMol & | mol,
|  | const SmilesWriteParams & | params,
|  | bool | doingCXSmiles
| ) |  |